{% extends 'tmpl1/base.html' %}
{%  load static from staticfiles %}
{% block title%} پست جدید  {% endblock %}
{% block description%}{% endblock %}
{% block css %}
    <link rel="stylesheet" href="{% static 'theme1/css/parsley.css'%}"/>
{% endblock %}
{% block js %}
    <script src="{% static 'theme1/js/parsley.min.js'%}"></script>
    <script src="{% static 'theme1/js/parsley.fa.js'%}"></script>

{% endblock %}
{% block body %}
{% if register %}
    <div class="alert alert-success mt-5"  style="text-align:center" role="alert">
      ثبت  با موفقیت انجام شد
    </div>
{% endif %}

<div class="container-fluid">
        <div class="row">
            <div class="col-md-2">
            </div>
            <div class="col-md-8">
                <div class="row">
                    <div class="col-md-12">
                        <form method="post" data-parsley-validate id="signupform" enctype="multipart/form-data">
                            {% csrf_token %}
                            <div class="input-group mt-5">
                                <div class="input-group-prepend">
                                    <span class="input-group-text">بارگزاری</span>
                                </div>
                                <div class="custom-file btn-file">
                                    <input type="file" name="path" accept="image/*" class="custom-file-input"  data-toggle="tooltip" title="انتخاب فایل " id="inputGroupFile1">
                                    <label class="custom-file-label" for="inputGroupFile1">انتخاب فایل</label>
                                </div>
                            </div>
                            <hr/>
                            <div class="row">
                                <div class="col-md-6">
                                     <img src="" >
                                </div>
                                <div class="col-md-6">
                                    <input type="text" name="text" class="form-control" aria-label="Large" aria-describedby="inputGroup-sizing-sm" placeholder="عنوان را اینجا بنویسید">
                                    <button type="submit" class="btn btn-primary mt-5">ثبت</button>
                                </div>
                            </div>
                            <div class="images"></div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
            </div>
        </div>
</div>

{% endblock %}